---
apiVersion: v1
kind: Service
metadata:
  name: rfi-backend-api-svc
  namespace: rfi
spec:
  type: ClusterIP
  selector:
    app: rfi-backend-api
  ports:
    - name: http
      port: 80
      targetPort: 8000
      protocol: TCP
